AntiFeatures:
  - NonFreeNet
Categories:
  - Money
License: MIT
AuthorName: AgoraDesk
AuthorEmail: support@agoradesk.freshdesk.com
WebSite: https://agoradesk.com
SourceCode: https://github.com/AgoraDesk-LocalMonero/agoradesk-app-foss
IssueTracker: https://github.com/AgoraDesk-LocalMonero/agoradesk-app-foss/issues

AutoName: AgoraDesk

RepoType: git
Repo: https://github.com/AgoraDesk-LocalMonero/agoradesk-app-foss.git

Builds:
  - versionName: 1.0.37
    versionCode: 611
    commit: 7a01b9b18b58be6e0cc11770187164acc4c60a52
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.37
    versionCode: 612
    commit: 7a01b9b18b58be6e0cc11770187164acc4c60a52
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.37
    versionCode: 613
    commit: 7a01b9b18b58be6e0cc11770187164acc4c60a52
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.40
    versionCode: 641
    commit: 95462a10ed663a1b49391c411d50246fa9d7c9a2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.40
    versionCode: 642
    commit: 95462a10ed663a1b49391c411d50246fa9d7c9a2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.40
    versionCode: 643
    commit: 95462a10ed663a1b49391c411d50246fa9d7c9a2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.41
    versionCode: 651
    commit: 82cb3f23ec7cc1e7c887532bb3725fd6de521c96
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.41
    versionCode: 652
    commit: 82cb3f23ec7cc1e7c887532bb3725fd6de521c96
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.41
    versionCode: 653
    commit: 82cb3f23ec7cc1e7c887532bb3725fd6de521c96
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.43
    versionCode: 671
    commit: c56803f860bf7da0b732c8e81b40b01c15d4328e
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.43
    versionCode: 672
    commit: c56803f860bf7da0b732c8e81b40b01c15d4328e
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.43
    versionCode: 673
    commit: c56803f860bf7da0b732c8e81b40b01c15d4328e
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.46
    versionCode: 691
    commit: 4ba0800b484df1e4fbd4345987932b11fa07f71f
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.46
    versionCode: 692
    commit: 4ba0800b484df1e4fbd4345987932b11fa07f71f
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.46
    versionCode: 693
    commit: 4ba0800b484df1e4fbd4345987932b11fa07f71f
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.48
    versionCode: 711
    commit: 71e9936081ea041f0e29aa9f3500f2d740a68eb6
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.48
    versionCode: 712
    commit: 71e9936081ea041f0e29aa9f3500f2d740a68eb6
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.48
    versionCode: 713
    commit: 71e9936081ea041f0e29aa9f3500f2d740a68eb6
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.49
    versionCode: 721
    commit: 9087d4b65daa38a3075f7cfcc85af393d43fa088
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.49
    versionCode: 722
    commit: 9087d4b65daa38a3075f7cfcc85af393d43fa088
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.49
    versionCode: 723
    commit: 9087d4b65daa38a3075f7cfcc85af393d43fa088
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.50
    versionCode: 731
    commit: e4cac23d1c56f065f1346219977d78ce8b71f6f6
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.50
    versionCode: 732
    commit: e4cac23d1c56f065f1346219977d78ce8b71f6f6
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.50
    versionCode: 733
    commit: e4cac23d1c56f065f1346219977d78ce8b71f6f6
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.51
    versionCode: 741
    commit: 1b795e8fd301c818b78590a72c398e516b0f226a
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.51
    versionCode: 742
    commit: 1b795e8fd301c818b78590a72c398e516b0f226a
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.51
    versionCode: 743
    commit: 1b795e8fd301c818b78590a72c398e516b0f226a
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.61
    versionCode: 841
    commit: ca7b87c22f655622f22e18fb448cdd58f6e86a40
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.61
    versionCode: 842
    commit: ca7b87c22f655622f22e18fb448cdd58f6e86a40
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.61
    versionCode: 843
    commit: ca7b87c22f655622f22e18fb448cdd58f6e86a40
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.63
    versionCode: 861
    commit: 9a8dc1b1ea78ee833fe75b29d5b1460a50ee1644
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.63
    versionCode: 862
    commit: 9a8dc1b1ea78ee833fe75b29d5b1460a50ee1644
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.63
    versionCode: 863
    commit: 9a8dc1b1ea78ee833fe75b29d5b1460a50ee1644
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.64
    versionCode: 871
    commit: 0f10a42db155e3bb15351f474668df12284074ba
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.64
    versionCode: 872
    commit: 0f10a42db155e3bb15351f474668df12284074ba
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.64
    versionCode: 873
    commit: 0f10a42db155e3bb15351f474668df12284074ba
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.65
    versionCode: 881
    commit: b162083b4c3ecfdd2a677ea270f77b79d927975e
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.65
    versionCode: 882
    commit: b162083b4c3ecfdd2a677ea270f77b79d927975e
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.65
    versionCode: 883
    commit: b162083b4c3ecfdd2a677ea270f77b79d927975e
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.66
    versionCode: 891
    commit: f55fc9e45217470ce3d1b02309e4b225eea7f425
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.66
    versionCode: 892
    commit: f55fc9e45217470ce3d1b02309e4b225eea7f425
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.66
    versionCode: 893
    commit: f55fc9e45217470ce3d1b02309e4b225eea7f425
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.67
    versionCode: 901
    commit: 80917e0c1146e384a5bf2a9b7b8bb03e08965ec2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.67
    versionCode: 902
    commit: 80917e0c1146e384a5bf2a9b7b8bb03e08965ec2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.67
    versionCode: 903
    commit: 80917e0c1146e384a5bf2a9b7b8bb03e08965ec2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.68
    versionCode: 911
    commit: 10de1159eec8659de1935bda03bf28ce90777bc2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.68
    versionCode: 912
    commit: 10de1159eec8659de1935bda03bf28ce90777bc2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.68
    versionCode: 913
    commit: 10de1159eec8659de1935bda03bf28ce90777bc2
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.69
    versionCode: 921
    commit: 8fa97153e01c018ac0a5e27fd28e631271637e34
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.69
    versionCode: 922
    commit: 8fa97153e01c018ac0a5e27fd28e631271637e34
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.69
    versionCode: 923
    commit: 8fa97153e01c018ac0a5e27fd28e631271637e34
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.0.71
    versionCode: 941
    commit: 62ced2acd21307d726742b1177c5857ac19b2990
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.0.71
    versionCode: 942
    commit: 62ced2acd21307d726742b1177c5857ac19b2990
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.0.71
    versionCode: 943
    commit: 62ced2acd21307d726742b1177c5857ac19b2990
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.1.0
    versionCode: 951
    commit: b2874cc7fec7494d5ff011528f1494fb68f0e0b3
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.1.0
    versionCode: 952
    commit: b2874cc7fec7494d5ff011528f1494fb68f0e0b3
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.1.0
    versionCode: 953
    commit: b2874cc7fec7494d5ff011528f1494fb68f0e0b3
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.1.1
    versionCode: 961
    commit: de4f02a0a0f015575f73ab17e3a397c8361105e7
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.1.1
    versionCode: 962
    commit: de4f02a0a0f015575f73ab17e3a397c8361105e7
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.1.1
    versionCode: 963
    commit: de4f02a0a0f015575f73ab17e3a397c8361105e7
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
    scandelete:
      - submodules/flutter
    build:
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.1.3
    versionCode: 991
    commit: a0b8850c75690761aabd778416dc4058f50f213a
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.1.3
    versionCode: 992
    commit: a0b8850c75690761aabd778416dc4058f50f213a
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.1.3
    versionCode: 993
    commit: a0b8850c75690761aabd778416dc4058f50f213a
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.1.4
    versionCode: 1001
    commit: 5a85cd1e43f7f2bab3d0600717f0cf98089ec8c5
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.1.4
    versionCode: 1002
    commit: 5a85cd1e43f7f2bab3d0600717f0cf98089ec8c5
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.1.4
    versionCode: 1003
    commit: 5a85cd1e43f7f2bab3d0600717f0cf98089ec8c5
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

  - versionName: 1.1.5
    versionCode: 1011
    commit: f31042e65c6782aba957f08d63e28c261a3ea69c
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-x64"

  - versionName: 1.1.5
    versionCode: 1012
    commit: f31042e65c6782aba957f08d63e28c261a3ea69c
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm"

  - versionName: 1.1.5
    versionCode: 1013
    commit: f31042e65c6782aba957f08d63e28c261a3ea69c
    submodules: true
    output: build/app/outputs/flutter-apk/app-*-agoradesk-release.apk
    prebuild:
      - sed -i -e '/ndk {/,/^        }/d' android/app/build.gradle
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter config --no-analytics
      - submodules/flutter/bin/flutter packages pub get
    scanignore:
      - submodules/flutter/packages/flutter_tools/gradle/flutter.gradle
      - submodules/flutter/bin/cache
    scandelete:
      - submodules/flutter
      - .pub-cache
    build:
      - export PUB_CACHE=$(pwd)/.pub-cache
      - submodules/flutter/bin/flutter packages pub run build_runner build --delete-conflicting-outputs
      - submodules/flutter/bin/flutter build apk --flavor agoradesk --dart-define=app.flavor=agoradesk
        --dart-define=app.includeFcm=false --split-per-abi --target-platform="android-arm64"

AutoUpdateMode: Version
UpdateCheckMode: Tags v[\d.]+-fdroid$
VercodeOperation:
  - '%c * 10 + 1'
  - '%c * 10 + 2'
  - '%c * 10 + 3'
UpdateCheckData: pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.1.5
CurrentVersionCode: 1013
